Subject: Re: [PATCH v3 2/2] launch_editor: waiting message on error

From: Rubén Justo <[email-masked]>
Date: Sun, 14 Apr 2024 09:23:49 +0200

On Sat, Apr 13, 2024 at 04:09:27PM +0100, Phillip Wood wrote:

> I think it is very likely that the editor has printed an error message if it
> exits with a non-zero exit code and if that message does not end with a
> newline that is a bug in the editor. Do you have a real-world example of the
> problem you are seeking to fix?

Perhaps I am being too cautious.  I'll follow Junio's suggestion and use 
term_clear_line() in all cases.

Thanks.